<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:myLogout="urn:import:com.evolute.siprp.client.panels.apps"
	>
	<ui:style>

.headerDiv {
	width: 100%;
	text-align: right;
	margin-top: 75px;
}

.bodyDiv {
	margin-top: 75px;
	
	width: 100%;
	border: 1px solid black; 
	background-color: rgb( 238, 238, 238 );
}

.logosDiv {
	margin-top: 10px;
}

.welcomeDiv {
	margin-bottom: 50px;
}

.linksDiv {
	margin-top: 50px;
	margin-bottom: 30px;
}

.lblUsername {
	margin-right: 30px;
}

	</ui:style>
	<g:HTMLPanel>

		<div class="mainDiv">

			<div class="{style.headerDiv}">
				<g:InlineLabel ui:field="lblUsername" styleName="lblBold {style.lblUsername}" /> <myLogout:AnchorSair ui:field="lnkSair" /> 
			</div>

			<div class="{style.bodyDiv} alignCenterText">

				<div class="{style.logosDiv}">
					<g:Image ui:field="imgSiprp" /> <g:Image ui:field="imgAuchan" />
				</div>

				<div class="font14 {style.welcomeDiv}">
					Bem vindo(a) <g:InlineLabel styleName="font14" ui:field="lblName" />
				</div>

				aceder a

				<div class="{style.linksDiv}">
					<g:Anchor ui:field="lnkAnaliseAcidentesTrabalho" styleName="font16" /> 
					| 
					<g:Anchor ui:field="lnkPlanosActuacao" styleName="font16" />
				</div>

			</div>

		</div>

	</g:HTMLPanel>
</ui:UiBinder> 